Summarise our hypothesis for "User satisfaction" measurement
Closed, ResolvedPublic3 Story Points

Description

We need a summary of our hypothesis for how we're going to go about measuring "User Satisfaction" as a top-level KPI. Having this allows people to use our metrics with confidence, and critique them to produce better metrics. The end goal is a (to start with) report on what we're thinking of.

Ironholds created this task.Jun 3 2015, 5:15 PM
Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2015, 5:15 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Jun 5 2015, 1:50 PM
Ironholds set Security to None.Jun 18 2015, 8:16 PM
Ironholds edited a custom field.
Ironholds moved this task from In progress to Backlog on the Discovery-Analysis (Current work) board.
Deskana triaged this task as Unbreak Now! priority.EditedJul 9 2015, 4:00 PM
Deskana added a subscriber: Deskana.

This task needs to be finished soon. Our Wikimania presentation is coming up, and I want to incorporate this prose into it. Deadline is end of day Friday 10th July.

This was actually done. I just need to review it to see if it's what I need.

This was actually done. I just need to review it to see if it's what I need.

@Ironholds: So can this be closed, or at least the priority be lowered?

Yes, Dan needs to close it, however.

Deskana closed this task as Resolved.Jul 27 2015, 5:34 PM

The information documented here summarises it nicely! https://meta.wikimedia.org/wiki/Research:Measuring_User_Search_Satisfaction

Deskana moved this task from On Sprint Board to Done on the Discovery board.Aug 12 2015, 12:58 AM